---
author:
  email: dev@holbrook.no
  name: 'Louis Holbrook'
  pgp: 0826EDA1702D1E87C6E2875121D2E7BB88C2A746
copyright: 'Louis Holbrook'
fund:
  btc: ''
  eth: ''
  monero: ''
license: ''
locate:
  rel: []
  tgzbase:
    - https://defalsify.org/pub/src
  vcs:
    - git+git://git.defalsify.org/perl-bluto
  www:
    - https://defalsify.org/git/bluto
maintainer:
  email: dev@holbrook.no
  name: 'Louis Holbrook'
  pgp: 0826EDA1702D1E87C6E2875121D2E7BB88C2A746
name: Bluto
releases:
  0.0.3:
    archive: sha256:cafe54da0989d22044a372dd3cf1d67a548cd7e889331bbb77b72fea494a645e
    author: 'Louis Holbrook'
    changelog: sha256:d357765570003b74d13cdebcf59279479c3bb40fe57a5c583390fb302b06deb8
    contributors: []
    maintainer: 'Louis Holbrook'
    timestamp: 1742085122
sign:
  ed22519: ''
  rsa: ''
  secp256k1: ''
slug: bluto
summary: 'A simple-minded software packager'
tech: perl
vcs:
  tag_prefix: v
